<style>
  <images totalImg="8" totalFrames="1152">
    <image startFrame="60" endFrame="120"/>
    <image startFrame="193" endFrame="264"/>
    <image startFrame="337" endFrame="408"/>
    <image startFrame="481" endFrame="552"/>
    <image startFrame="625" endFrame="696"/>
    <image startFrame="769" endFrame="840"/>
    <image startFrame="912" endFrame="984"/>
    <image startFrame="1057" endFrame="1129"/>
  </images>
</style>